# Resources for the HackerVirtualMachineView class

# top-level menus

fileMenu.text = File
helpMenu.text = Help

# @Action resources

showAboutBox.Action.text = &About...
showAboutBox.Action.shortDescription = Show the application's information dialog

# status bar resources

#StatusBar.messageTimeout = 5000
#StatusBar.idleIcon = busyicons/idle-icon.png
newVirtualMachine.Action.text=New
newVirtualMachine.Action.accelerator=ctrl pressed N
newVirtualMachine.Action.largeIcon=/org/hacker/hvm/resources/newProject24.png
newVirtualMachine.Action.smallIcon=/org/hacker/hvm/resources/newProject.png
newVirtualMachine.Action.icon=/org/hacker/hvm/resources/newProject.png
newVirtualMachine.Action.shortDescription=Create a new VM tab
runMenu.text=Run
restartMenuItem.text=Reset VM & Run
runToCursorMenuItem.text=Run to Cursor
resetMenuItem.text=Reset VM
stepMenuItem.text=Step
stepOverMenuItem.text=Step over
stepOutMenuItem.text=Step out
#NOI18N
tabbedPane.background=255, 255, 255
runButton.text=jButton1
runProgram.Action.text=Restart & Run
runProgram.Action.accelerator=ctrl pressed ENTER
runProgram.Action.largeIcon=/org/hacker/hvm/resources/runProject24.png
runProgram.Action.smallIcon=/org/hacker/hvm/resources/runProject.png
runProgram.Action.icon=/org/hacker/hvm/resources/runProject.png
runProgram.Action.shortDescription=Run the program from the start
reRunProgram.Action.accelerator=ctrl pressed ENTER
reRunProgram.Action.largeIcon=/org/hacker/hvm/resources/runProject24.png
reRunProgram.Action.smallIcon=/org/hacker/hvm/resources/runProject.png
reRunProgram.Action.icon=/org/hacker/hvm/resources/runProject.png
reRunProgram.Action.shortDescription=Restart the virtual machine and run the program
reRunProgram.Action.text=Reset VM & Run
continueProgram.Action.shortDescription=Continue to run the program from the current point
continueProgram.Action.text=Continue
continueProgram.Action.accelerator=pressed F6
continueProgram.Action.largeIcon=/org/hacker/hvm/resources/Continue24.gif
continueProgram.Action.smallIcon=/org/hacker/hvm/resources/Continue.gif
continueProgram.Action.icon=/org/hacker/hvm/resources/Continue.gif
runMenuItem.text=Continue
runToCursorProgram.Action.accelerator=pressed F4
runToCursorProgram.Action.largeIcon=/org/hacker/hvm/resources/RunToCursor24.gif
runToCursorProgram.Action.smallIcon=/org/hacker/hvm/resources/RunToCursor.gif
runToCursorProgram.Action.icon=/org/hacker/hvm/resources/RunToCursor.gif
runToCursorProgram.Action.shortDescription=Run the program until it reaches the current cursor position
runToCursorProgram.Action.text=Run to Cursor
runToProgram.Action.accelerator=pressed F4
runToProgram.Action.largeIcon=/org/hacker/hvm/resources/RunToCursor24.gif
runToProgram.Action.smallIcon=/org/hacker/hvm/resources/RunToCursor.gif
runToProgram.Action.icon=/org/hacker/hvm/resources/RunToCursor.gif
runToProgram.Action.shortDescription=Run the program until it reaches the current cursor position
runToProgram.Action.text=Run to Cursor
resetVirtualMachine.Action.largeIcon=/org/hacker/hvm/resources/Kill24.gif
resetVirtualMachine.Action.smallIcon=/org/hacker/hvm/resources/Kill.gif
resetVirtualMachine.Action.icon=/org/hacker/hvm/resources/Kill.gif
resetVirtualMachine.Action.shortDescription=Resets the virtual machine (keeps memory contents)
resetVirtualMachine.Action.text=Reset VM
stepProgram.Action.accelerator=pressed F7
stepProgram.Action.largeIcon=/org/hacker/hvm/resources/StepInto24.gif
stepProgram.Action.smallIcon=/org/hacker/hvm/resources/StepInto.gif
stepProgram.Action.icon=/org/hacker/hvm/resources/StepInto.gif
stepProgram.Action.shortDescription=Perform a single execution step
stepProgram.Action.text=Step
stepOverProgram.Action.text=Step over
stepOverProgram.Action.accelerator=pressed F8
stepOverProgram.Action.largeIcon=/org/hacker/hvm/resources/StepOverOperation24.gif
stepOverProgram.Action.smallIcon=/org/hacker/hvm/resources/StepOverOperation.gif
stepOverProgram.Action.icon=/org/hacker/hvm/resources/StepOverOperation.gif
stepOverProgram.Action.shortDescription=Performs one execution step, but does not follow calls
stepOutProgram.Action.accelerator=pressed F9
stepOutProgram.Action.largeIcon=/org/hacker/hvm/resources/StepOut24.gif
stepOutProgram.Action.smallIcon=/org/hacker/hvm/resources/StepOut.gif
stepOutProgram.Action.icon=/org/hacker/hvm/resources/StepOut.gif
stepOutProgram.Action.shortDescription=Execute the program until it leaves the current sub routine.
stepOutProgram.Action.text=Step out
editMenu.text=Edit
jMenuItem1.text=jMenuItem1
undoAction.Action.accelerator=ctrl pressed Z
undoAction.Action.shortDescription=Undo the last change
undoAction.Action.text=Undo
redoAction.Action.accelerator=ctrl pressed Y
redoAction.Action.shortDescription=Redo the last undo'ed action.
redoAction.Action.text=Redo
undoAction.Action.icon=/org/hacker/hvm/resources/undo.gif
undoAction.Action.largeIcon=/org/hacker/hvm/resources/undo24.gif
undoAction.Action.smallIcon=/org/hacker/hvm/resources/undo.gif
redoAction.Action.largeIcon=/org/hacker/hvm/resources/redo24.gif
redoAction.Action.smallIcon=/org/hacker/hvm/resources/redo.gif
redoAction.Action.icon=/org/hacker/hvm/resources/redo.gif
openFile.Action.text=Open
openFile.Action.shortDescription=Open a virtual machine
openFile.Action.largeIcon=/org/hacker/hvm/resources/openProject24.png
openFile.Action.smallIcon=/org/hacker/hvm/resources/openProject.png
openFile.Action.icon=/org/hacker/hvm/resources/openProject.png
saveFile.Action.text=Save
saveFile.Action.accelerator=ctrl pressed S
saveFile.Action.largeIcon=/org/hacker/hvm/resources/saveAll24.gif
saveFile.Action.smallIcon=/org/hacker/hvm/resources/saveAll.gif
saveFile.Action.icon=/org/hacker/hvm/resources/saveAll.gif
saveFile.Action.shortDescription=Save all virtual machines in one file.
cut.Action.text=Cut
cut.Action.accelerator=ctrl pressed X
cut.Action.shortDescription=Cut
cut.Action.largeIcon=/org/hacker/hvm/resources/cut24.gif
cut.Action.smallIcon=/org/hacker/hvm/resources/cut.gif
cut.Action.icon=/org/hacker/hvm/resources/cut.gif
copy.Action.text=Copy
copy.Action.accelerator=ctrl pressed C
copy.Action.largeIcon=/org/hacker/hvm/resources/copy24.gif
copy.Action.smallIcon=/org/hacker/hvm/resources/copy.gif
copy.Action.icon=/org/hacker/hvm/resources/copy.gif
copy.Action.shortDescription=Copy
paste.Action.accelerator=ctrl pressed V
paste.Action.largeIcon=/org/hacker/hvm/resources/paste24.gif
paste.Action.smallIcon=/org/hacker/hvm/resources/paste.gif
paste.Action.icon=/org/hacker/hvm/resources/paste.gif
paste.Action.shortDescription=Paste
paste.Action.text=Paste
#jTable1.columnModel.title3=Title 4
#jTable1.columnModel.title2=Title 3
showQuickReference.Action.text=Quick Reference
showQuickReference.Action.accelerator=pressed F1
showQuickReference.Action.shortDescription=Show the virtual machine quick command reference.
vmPropertiesDialog.Action.text=VM Properties ...
vmPropertiesDialog.Action.shortDescription=Show the properties of the current VM.
close.Action.text=Close
close.Action.accelerator=ctrl pressed W
close.Action.shortDescription=Close the current virtual machine.
statusLabel.text=Status
memoryMenu.text=Memory
jMenuItem2.text=jMenuItem2
jMenuItem3.text=jMenuItem3
loadAsciiStringIntoMemory.Action.shortDescription=Loads an ASCII character sequence bytewise into the memory.
loadAsciiStringIntoMemory.Action.text=Load ASCII string
loadNumberSequenceIntoMemory.Action.shortDescription=Load sequence of integers into memory.
loadNumberSequenceIntoMemory.Action.text=Load number sequence
goToCursor.Action.accelerator=ctrl pressed G
goToCursor.Action.shortDescription=Set the instruction pointer to the current cursor position.
goToCursor.Action.text=Go to Cursor
goToCursor.Action.icon=/org/hacker/hvm/resources/RunToMethod.gif
goToCursor.Action.largeIcon=/org/hacker/hvm/resources/RunToMethod24.gif
goToCursor.Action.smallIcon=/org/hacker/hvm/resources/RunToMethod.gif
goToButton.text=jButton1
openButton.text=jButton1
jButton1.text=jButton1
saveAs.Action.text=Save as ...
saveAs.Action.shortDescription=
insertNumberCode.Action.text=Insert value
insertNumberCode.Action.largeIcon=/org/hacker/hvm/resources/Fix24.gif
insertNumberCode.Action.smallIcon=/org/hacker/hvm/resources/Fix.gif
insertNumberCode.Action.icon=/org/hacker/hvm/resources/Fix.gif
insertNumberCode.Action.shortDescription=Insert a certain number as calculation sequence into the code.
runCycleNumProgram.Action.text=Run to Cycle ...
runCycleNumProgram.Action.accelerator=pressed F5
runCycleNumProgram.Action.shortDescription=Run until a certain amount of cycles is reached.
loadBitPatternIntoMemory.Action.text=Show Bitmap View ...
loadBitPatternIntoMemory.Action.shortDescription=Show and edit the memory contents as bitmap pattern
copyMemory.Action.text=Copy Memory
copyMemory.Action.shortDescription=Copy memory contents to clipboard
pasteMemory.Action.text=Paste into Memory
pasteMemory.Action.shortDescription=Paste the clipboard contents as number string into the memory.
